Subject: Re: [Bier] New Version Notification for draft-wang-bier-vxlan-use-case-01.txt

From: [email-masked]
Date: Tue, 19 Jan 2016 14:52:04 +0800

Dear all,

  According to the discussion during last meeting, an updated draft about 
how to use MLD as the overlay prototol
to transport Virtual Network related information in Data Centers has been 
submitted.
  Any comments and suggestions are welcome :)

Best Regards,
Linda Wang

----- 转发人 王翠087175/user/zte_ltd 时间 2016/01/19 14:44 -----

[email-masked] 写于 2016/01/19 14:40:33:

> [email-masked] 
> 2016/01/19 14:40
> 
> 收件人
> 
> "Cui Wang" <[email-masked]>, "Cui Wang (Linda)" 
> <[email-masked]>, "fangwei hu" <[email-masked]>, "Zheng
> Zhang" <[email-masked]>, "Zheng Zhang (Sandy)" 
> <[email-masked]>, "Fangwei Hu" <[email-masked]>, 
> 
> 抄送
> 
> 主题
> 
> New Version Notification for draft-wang-bier-vxlan-use-case-01.txt
> 
> 
> A new version of I-D, draft-wang-bier-vxlan-use-case-01.txt
> has been successfully submitted by Cui(Linda) Wang and posted to the
> IETF repository.
> 
> Name:      draft-wang-bier-vxlan-use-case
> Revision:   01
> Title:      BIER Use Case in Data Centers
> Document date:   2016-01-18
> Group:      Individual Submission
> Pages:      13
> URL:            https://www.ietf.org/internet-drafts/draft-wang-
> bier-vxlan-use-case-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-wang-bier-
> vxlan-use-case/
> Htmlized:       
https://tools.ietf.org/html/draft-wang-bier-vxlan-use-case-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-wang-bier-
> vxlan-use-case-01
> 
> Abstract:
>    Bit Index Explicit Replication (BIER) is an architecture that
>    provides optimal multicast forwarding through a "BIER domain" without
>    requiring intermediate routers to maintain any multicast related per-
>    flow state.  BIER also does not require any explicit tree-building
>    protocol for its operation.  A multicast data packet enters a BIER
>    domain at a "Bit-Forwarding Ingress Router" (BFIR), and leaves the
>    BIER domain at one or more "Bit-Forwarding Egress Routers" (BFERs).
>    The BFIR router adds a BIER header to the packet.  The BIER header
>    contains a bit-string in which each bit represents exactly one BFER
>    to forward the packet to.  The set of BFERs to which the multicast
>    packet needs to be forwarded is expressed by setting the bits that
>    correspond to those routers in the BIER header.
> 
>    This document tries to describe the drawbacks of how BUM services are
>    deployed in current data centers, and proposes how to take full
>    advantage of BIER to implement BUM services in data centers.
> 
>  
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>